body {
	background-color:#C0A58A;
	margin:0px;
}
A {
        text-decoration :  none;
        color :  #333333;
}
.site_upperleft { background-image:url(./pics/sitepics/upper_left.jpg); }
.site_upper { text-align:center; }
.site_upperright { background-image:url(./pics/sitepics/upper_right.jpg); }
.site_lowerleft { background-image:url(./pics/sitepics/lower_left.jpg); }
.site_lower { background-image:url(./pics/sitepics/lower_bar.jpg);background-repeat:no-repeat;background-position:center bottom; }
.site_lowerright { background-image:url(./pics/sitepics/lower_right.jpg); }

.site_nav { background-image:url(./pics/sitepics/navbar.jpg);vertical-align:top;text-align:center;background-repeat:repeat-x; }

.content { background-image:url(./pics/sitepics/bg_textur.jpg); }

.rahmen_horizontal { background-image:url(./pics/sitepics/holzrahmen_horiz.jpg); }
.rahmen_vertikal { background-image:url(./pics/sitepics/holzrahmen_vert.jpg); }
.rahmen_upperleft { background-image:url(./pics/sitepics/corner_upper_left.jpg); }
.rahmen_upperright { background-image:url(./pics/sitepics/corner_upper_right.jpg); }
.rahmen_lowerleft { background-image:url(./pics/sitepics/corner_lower_left.jpg); }
.rahmen_lowerright { background-image:url(./pics/sitepics/corner_lower_right.jpg); }


.Stil1 {
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
}
.Stil2 {font-size: 16px}
.Stil3 {
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
}
.Stil4 {font-size: 18px}